Oversigt

Denne sikkerhedsopdatering løser en sikkerhedsrisiko i Microsoft Skype for Business Server og Microsoft Lync Server. Hvis du vil have mere at vide om disse sårbarheder, skal du se Microsoft Common Vulnerabilities and Exposures CVE-2021-24073.

Bemærk! For at anvende denne sikkerhedsopdatering skal du have udgivelsesversionen af følgende produkter installeret:

  • Skype for Business Server 2015 CU 8

  • Microsoft Lync Server 2013

Sådan henter og installerer du opdateringen

For at få denne opdatering skal du installere følgende opdateringer:

Flere oplysninger

Oplysninger om installation af sikkerhedsopdateringer

Du kan finde installationsoplysninger om denne opdatering under oplysninger om installation af sikkerhedsopdateringer: 9. februar 2021.

Sådan får du hjælp og support til denne sikkerhedsopdatering

Beskyt dig selv online: Support til Windows Sikkerhed

Få mere at vide om, hvordan vi beskytter mod cybertrusler: Microsoft Security

Har du brug for mere hjælp?

Udvid dine færdigheder
Gå på opdagelse i kurser
Få nye funktioner først
Deltag i Microsoft insiders

Var disse oplysninger nyttige?

Hvor tilfreds er du med kvaliteten af sproget?
Hvad påvirkede din oplevelse?

Tak for din feedback!

×